<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>导出</string>
	<key>22t-Yj-F1c.title</key>
	<string>0/0</string>
	<key>8ah-5F-dRY.title</key>
	<string>取消</string>
	<key>8l4-dc-dVF.title</key>
	<string>没有搜索结果</string>
	<key>VLN-1O-qht.title</key>
	<string>没有满足搜索条件的画框。</string>
	<key>eUp-nG-TG4.title</key>
	<string>导出…</string>
	<key>uAh-fv-Tkr.title</key>
	<string>导出画框</string>
	<key>uKv-JJ-7z1.title</key>
	<string>选择想要导出的画框。</string>
</dict>
</plist>
